Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: cairo-dock
Source: https://launchpad.net/cairo-dock

Files: *
Copyright: 2007-2014 Fabrice Rey <fabounet@glx-dock.org>
License: GPL-3+

Files: src/gldit/cairo-dock-dbus.*
Copyright: Adrien Pilleboue <adrien.pilleboue@gmail.com>
License: GPL-3+

Files: data/scripts/cairo-dock-package-theme.sh
Copyright: 2009 Fabrice Rey <fabounet@glx-dock.org>
License: GPL-2+

Files: src/gldit/cairo-dock-desklet*
       src/gldit/cairo-dock-keybinder*
       src/gldit/cairo-dock-log*
Copyright: 2008 Cedric GESTES
License: GPL-3+

Files: src/gldit/gtk3imagemenuitem.*
Copyright: 2001 Red Hat Inc
License: LGPL-2.0+

Files: src/gldit/texture-gradation.h
Copyright: 2007 Gimp dev.
License: GPL-2+

Files: data/*.svg
       data/*.png
Copyright: Humanity devs (some of them modified by Matthieu Baerts)
License: GPL-3+

Files: data/themes/default-*
       data/man/*
Copyright: Matthieu Baerts (matttbe) <matttbe@gmail.com>
License: LGPL-3

Files: po/*
Copyright: 2007, 2008 Cairo-Dock project
           2009, 2010, 2011, 2012 Rosetta Contributors and Canonical Ltd
License: GPL-3+

Files: debian/*
Copyright: 2009-2013 Nobuhiro Iwamatsu <iwamatsu@debian.org>
           2009-2015 Youhei SASAKI <uwabami@gfd-dennou.org>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 On Debian systems, the complete text of the latest version of the GNU
 General Public License can be found in `/usr/share/common-licenses/GPL-3'.
 .
 The complete text of version 3 of the GNU General Public License can be
 found in `/usr/share/common-licenses/GPL-3'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301
 USA.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.

License: LGPL-2.0+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-3
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301
 USA.
 .
 On Debian systems, full text of the LGPL 3 can be found in
 `/usr/share/common-licenses/LGPL-3'.
